/* CSS Document */
/* -------------------------------------------------------------------------------- */
/* --- the media query hack is understood by Opera 7.x/8.x only ------------------- */
/* -------------------------------------------------------------------------------- */
@media all and (min-width: 0px) {
body {font-size:70%;}
body#p-customersummary {}

body#p-orderentry {;}
input.textboxinput {height:2em;  }
.grideditqty, td.quantityinput input, #buttonbar .textboxinput, #searchform input.textboxinput  {height:1.5em; }


#p-confirmorder input.rightcol {height:1.85em;  width:49%;}
textarea.rightcol {width:49.9%; overflow-y:hidden;}
#p-orderentry span.leftcol, #p-editdraftorder span.leftcol  { height:6em; }
img.thumb {float:left; 	height:75px; width:75px; padding:.25em; }
.multi {height:4.85em; }
#p-orderentry select.rightcol, #p-editdraftorder select.rightcol{width:60%; }
#p-orderentry .leftcolsingle, #p-editdraftorder .leftcolsingle { height:1.65em;margin-top:.2em;}
#p-confirmorder label.leftcol.multi, #p-confirmdraftorder label.leftcol.multi  {height:5em;  }
#p-confirmorder select.rightcol, #p-confirmdraftorder select.rightcol  {width:46%;  height:1.75em; }
/*
#p-catalogue #indexsummariesarea span {display:inline-table; width:auto;} */
/* --- keep the cell sizes tight in Opera 7.x --- */
#cataloguetree table tr td + td,
#cataloguetree table tr td + td + td,
#cataloguetree table tr td + td + td + td,
#cataloguetree table tr td + td + td + td + td,
#cataloguetree table tr td + td + td + td + td + td{width:4px;}

.itemdescription {height:7em; overflow:hidden; margin: 0 .25em .25em .75em; padding-left:.5em; padding-right:0; }
#p-contactus #f-contactform {font-size:100%; }
#f-contactform textarea {width:66%;}
#f-contactform input.moveitover {margin-left:27%;}
#p-contactus fieldset {}
#contact dt { width:15em;}

/*

body#p-leftmenu {background:red;}

body#p-testleft {background:red;}
body#p-copyright {background:red;}
*/

}